## xwit 3.4

=== debian/changelog ===
xwit (3.4-15) unstable; urgency=medium

  * update Vcs- headers
  * change debhelper compatibility to 8
  * bump Standards-Version

 -- Bernhard R. Link <brlink@debian.org>  Tue, 10 Dec 2013 12:14:38 +0100

xwit (3.4-14) unstable; urgency=low

  * import patch from Ubuntu fixing wrong linker argument order
  * use dpkg-buildflags
  * switch to debhelper compatibility level 7
  * make description changes suggested by lintian

 -- Bernhard R. Link <brlink@debian.org>  Wed, 14 Sep 2011 15:23:12 +0200

xwit (3.4-13) unstable; urgency=low

  * switch to "3.0 (quilt)" format
  * add Vcs- headers
  * bump Standards-Version, no changes needed

 -- Bernhard R. Link <brlink@debian.org>  Mon, 04 Jan 2010 10:14:51 +0100

xwit (3.4-12) unstable; urgency=low

  * add patch from Paolo Bonzini to make -focus work better with
    some newfangled window managers.
  * increase Standards-Version to 3.8.2.

 -- Bernhard R. Link <brlink@debian.org>  Wed, 15 Jul 2009 12:06:48 +0200

xwit (3.4-11) unstable; urgency=low

  * increase Standards-Version to 3.8.0:
  - support parallel=n in DEB_BUILD_OPTIONS
  * fix example in manpage (Closes: 502328),
    thanks to Daniel Watkins.

 -- Bernhard R. Link <brlink@debian.org>  Sun, 19 Oct 2008 19:09:04 +0200

xwit (3.4-10) unstable; urgency=low

  * update Standards-version to 3.7.2
  * modernize debian/rules (dh 5, don't ignore make clean errors, build-arch)

 -- Bernhard R. Link <brlink@debian.org>  Sat, 08 Dec 2007 12:32:01 +0100

xwit (3.4-9) unstable; urgency=low

  * some code cleanup
  * add an -property option to specify something different than
    the name of the window to use (Closes: #109313)
  * add an -print command to print the windows geometry and name
  * add an -all alias to -names ''
  * correctly escape dashes in the manpage

 -- Bernhard R. Link <brlink@debian.org>  Fri,  2 Dec 2005 16:18:14 +0100

xwit (3.4-8) unstable; urgency=low

  * Adopting this package (Closes: #327628)
  * repackage
    - getting rid of dpatch
    - make description more like I like it
    - build with custom Makefile, getting rid of imake
  * adding patch from Decklin Foster (Closes: #334921)

 -- Bernhard R. Link <brlink@debian.org>  Fri, 21 Oct 2005 12:08:33 +0200

xwit (3.4-7) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/control: build-depend on dpatch
  * debian/rules: add dpatch support
  * Added patch from Andreas Jochens to fix FTBFS with gcc-3.4 (closes:
    #263209)

 -- Andrew Pollock <apollock@debian.org>  Tue,  4 Oct 2005 21:45:57 +1000

xwit (3.4-6) unstable; urgency=low

  * Added -focus option (Thanks to Michael Mauch <michael.mauch@gmx.de> for the patch)

 -- Dima Barsky <dima@debian.org>  Sun, 22 Jun 2003 00:13:10 +0100

xwit (3.4-5) unstable; urgency=low

  * Modified long description to comply with the policy (Closes: #110207)
  * Added Build-Depends: xlibs-dev (Closes: #105375)
  * Some code clean-up to get rid of compilation warnings

 -- Dima Barsky <dima@debian.org>  Sat,  8 Sep 2001 12:38:34 +0100

xwit (3.4-4) unstable; urgency=low

  * Added xutils and debhelper to Build-Depends (Closes: #82884)

 -- Dima Barsky <dima@debian.org>  Fri, 19 Jan 2001 20:06:16 +0000

xwit (3.4-3) unstable; urgency=low

  * Added -fetch and -store options to access cutbuffers (Closes: #38379)

 -- Dima Barsky <dima@debian.org>  Sat,  6 Jan 2001 17:02:55 +0000

xwit (3.4-2) unstable; urgency=low

  * Changed Architecture: from i386 to any

 -- Dima Barsky <dima@debian.org>  Wed, 07 Oct 1998 11:23:48 +0100

xwit (3.4-1) unstable; urgency=low

  * Initial Release.

 -- Dima Barsky <dima@debian.org>  Fri, 24 Jul 1998 23:39:26 +0100
