=== debian/control ===
Source: xwit
Section: x11
Priority: optional
Maintainer: Bernhard R. Link <brlink@debian.org>
Build-Depends: debhelper (>= 8), libx11-dev, x11proto-core-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/brlink/xwit.git;a=summary
Vcs-Git: git://anonscm.debian.org/users/brlink/xwit.git

Package: xwit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: collection of simple routines to call some X11 functions
 xwit allows one to call some X11 functions from the command line or
 a shell script.
 .
 xwit will resize, iconify, pop, and move windows given
 by name or id, change an icon, title or name, set the screen saver
 going, and change individual key autorepeat settings, move the
 mouse cursor, etc.
