=== debian/watch ===
# See uscan(1) for format
version=2

http://ftp.x.org/contrib/utilities/xwit-(.*)\.tar\.gz
